/* Title Styling */
.titlee {
  font-size: 25px;
  font-weight: 550;
  text-align: center;
  color: #023047;
  /*margin-bottom: 20px;*/
  max-width: 1330px;
  width: 100%;
  margin: 0px auto;
  background: #fff;
  padding-top: 25px;
  padding-bottom: 35px;
  /*margin-top: 10px;*/
  /*border-top-right-radius: 5px;
            border-top-left-radius: 5px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);*/
}

.container {
  max-width: 1380px;
  width: 100%;
  margin: 0px auto;
  display: flex;
  gap: 10px;
  background: #fff;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.container--1 {
  margin-left: 20px;
}
.container--2 {
  margin-right: 20px;
  font-size: 15px;

  font-weight: 400;
  font-family: Alata, sans-serif;
  color: rgb(97, 97, 97);

  /* CSS GRID */
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  justify-content: center;
}

.el {
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 5px;
  box-shadow: rgba(50, 158, 50, 0.5);
}

.class-12 img {
  max-width: 100%;
  max-height: auto;
  display: block;
  border-radius: 5px;
}
.class-13-11 {
  padding-left: 1rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.class-13-111 {
  font-size: 19px;
  font-weight: 600;
  color: #232323;
  display: inline-block;
  text-decoration: none;
}
.class-13-112 {
  font-size: 19px;
  font-weight: 400;
  color: #232323;
  /*display: inline-block;*/
  text-decoration: none;
}

.class-13 p {
  display: inline-block;
  font-size: 14px;
}

.class-13-121 {
  color: #fff;
  background-color: #226a98;
  padding-left: 1.2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-weight: 700;
  font-size: 2rem;
}
.class-13-13 {
  display: flex;
  justify-content: space-between;
  padding: 0.4rem;
  color: #226a98;
}

/* @MEDIA */
@media (min-width: 1200px) {
  .container {
    /*flex-direction: row;
              justify-content: space-between;
              align-items: flex-start;*/
  }
  .container--1 {
    flex: 25%;
  }
  .container--2 {
    flex: 75%;
  }
}
@media (min-width: 901px) and (max-width: 1199px) {
  .container {
    gap: 20px;
  }
  .container--1 {
    flex: 30%;
  }
  .container--2 {
    flex: 70%;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media (min-width: 768px) and (max-width: 900px) {
  .container {
    gap: 30px;
  }
  .container--1 {
    flex: 45%;
  }
  .container--2 {
    flex: 55%;
    grid-template-columns: 1fr;
  }
}

@media (min-width: 601px) and (max-width: 767px) {
  .container {
    flex-direction: column;
  }
  .container--1 {
    order: 1;
    margin-right: 20px;
  }
  .form_1 div {
    margin-bottom: 10px;
  }

  .container--2 {
    order: 2;
    grid-template-columns: repeat(2, 1fr);
    margin-left: 20px;
  }
}

@media (max-width: 600px) {
  .container {
    flex-direction: column;
  }
  .container--1 {
    order: 1;
    margin-right: 20px;
  }
  .form_1 div {
    margin-bottom: 5px;
  }
  .container--2 {
    order: 2;
    grid-template-columns: 1fr;
    margin-left: 20px;
  }
  .header1 {
    padding: 0.5rem 1.5rem 1rem 1.5rem;
  }
}

@media (max-width: 400px) {
  .header1 {
    padding: 0.5rem 0.2rem 0.5rem 5.5rem;
  }
}
